src:haskell-hmt

Date: 2019-08-20 05:00:05

Debian unstable (main only)

packagesummary
libghc-hmt-prof (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-48d7b
libghc-hmt-dev (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-56764
libghc-hmt-dev (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-48d7b
libghc-hmt-prof (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-651a7
libghc-hmt-dev (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-651a7
libghc-hmt-dev (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-697bb
libghc-hmt-dev (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-26dc0
libghc-hmt-doc (= 0.15-2)unsatisfied dependency on haddock-interface-31
libghc-hmt-prof (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-56764
libghc-hmt-prof (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-697bb
libghc-hmt-prof (= 0.15-2+b1)unsatisfied dependency on libghc-array-dev-0.5.2.0-26dc0

Build-dependencies unstable (main only)

packagesummary
haskell-hmt (= 0.16-3)unsatisfied dependency on libghc-modular-arithmetic-doc

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-hmt (= 0.16-3)unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.8)